/**
* Copyright (c) 2012-2016 SAP SE, All Rights Reserved
* Theming Engine 1.32.6
* data:{"sModified":"2018-04-26T18:24:21Z","sCheck":"H0.01-2965a225"}
*/

@import "custom.less";

/******************* FILE /Base/baseLib/decortheme--Contrast/base.less (Version 11.0.13) *******************/

@sapBaseColor: #000000;
@sapBackgroundColor: #000000;
@sapHighlightColor: #d8d4d5;
@sapTextColor: #ffffff;
